import React, {Component} from 'react';
import AdminConnect from "spark-admin-connect";
import {connect} from 'react-redux';
import AuthJump from './AuthJump';
import {adminConnect} from '../../../config/AdminConnect';

class LogOutTrigger extends Component {
    render() {
        return <AdminConnect applicationId={adminConnect.applicationId} environment={adminConnect.environment}>
            <AuthJump logOut={true}/>
        </AdminConnect>
    }
}

export default connect(null)(LogOutTrigger);