import React, {Component} from "react";
import {UserMenu} from 'react-admin';
import LogOutIcon from '@material-ui/icons/ExitToApp';
import MenuItem from "@material-ui/core/MenuItem/MenuItem";
import ListItemIcon from "@material-ui/core/ListItemIcon/ListItemIcon";
import ListItemText from "@material-ui/core/ListItemText/ListItemText";

import Link from "react-router-dom/es/Link";

class CustomUserMenu extends Component {

    constructor(props, context) {
        super(props);
    }

    render() {
        return <UserMenu {...this.props}>
            <Link to={'/logout'}>
                <MenuItem>
                    <ListItemIcon>
                        <LogOutIcon/>
                    </ListItemIcon>
                    <ListItemText primary="Log Out"/>
                </MenuItem>
            </Link>

        </UserMenu>
    }
}

export default CustomUserMenu;